* { margin: 0;}

body {font: 100%/1.4 Arial, Helvetica, sans-serif;
	background: #ffffff;
	margin: 0;
	padding: 0;
	color: #333;}

h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;	}
	
p { font-size:0.85em;
	line-height: 160%;
	padding: 10px 0 0 0; }	
	
	
table { font-size:0.90em;
	line-height: 140%;
	padding: 5px 0 0 0; }	
	
ul, li, ol { font-size:0.92em;
	line-height: 140%;
	padding: 5px 0 0 0; }
	
a img { border: none !important;}

a, a:active, a:visited{ color: #215968; text-decoration: underline; line-height: 150%; }
a:hover{ color: #10253F; text-decoration: underline;}

h1 { color: #215968; font: normal 20px/20px Arial, Helvetica, sans-serif; padding: 10px 0 5px 0; }
h2 { color: #10253F; font: normal 25px/25px Georgia, Georgia, "Times New Roman", Times, serif; padding: 15px 0 5px 0; }

h3 { color: #4F6228; font: bold 0.95em/120%  Arial, Helvetica, Arial sans-serif; padding: 15px 0px 8px 0px; /*text-transform:uppercase;*/}

h4 { color: #215968; font: normal 0.95em/120%  Arial, Helvetica, Arial sans-serif; padding: 8px 0px 2px 0px;}

h5 { color: #333; font: bold 0.9em/120%  Arial, Helvetica, Arial sans-serif; padding: 10px 0px 5px 0px;}

ul { 
	list-style-type: none;
	padding-left: 0;
	margin-left: 10px;
	}
ul li {
	background: url(../images/bullet.gif) no-repeat 0px 14px;
	padding-left: 16px;
	margin-bottom: 3px;
	color:#000; }
	
ul li ul li {
	background: url(../images/bullet.gif) no-repeat 0px 14px;
	padding-left: 10px;
	margin-bottom: 0px;}
	
/* over-writing determination list item' styling */
ol li ul li {
	background: url(../images/bullet.gif) no-repeat 0px 14px;
	padding-left: 10px;
	margin-bottom: 0px;
	font-size: 1.1em;}	
	
ol li ol li {
	padding-left: 10px;
	margin-bottom: 0px;
	font-size: 1.1em;}		
	
ol {padding-left: 0;
	margin-left: 25px;}
ol li {
	padding-left: 7px;
	margin-bottom: 3px;}
	
hr {
	border: 0;
color: #fff;
background-color: #fff;
height: 1px;
border-top:1px #ccc solid;
width: 100%;
margin: 10px 0 5px 0;}
	


.sml, .sml a, small a {font: normal 0.75em/100% Arial, Helvetica, sans-serif; color: #666; padding: 10px 0 0 0;}	


#wrapper {
	width: 100%;
	padding: 0px;
	height: 100%;
	margin: 0 auto; 
	background: #ffffff url(../images/bg-grad.jpg) no-repeat  center 180px;
}




/**************************
HEADER
**************************/
#head-wrapper {
	width: 100%;
	padding: 0px;
	height: 183px;
	margin: 0 auto; 
}
#head { margin: 0 auto;
	padding: 0px;
	width: 1000px;
	height: 135px;
	}

#logo { float: left; width: 530px; margin: 0; padding: 25px 0 0 10px; }

#widget {color: #666;
	padding: 40px 0 0 10px;
	margin: 0; float: right; width: 400px; }
	
#print {position:relative; float:right; width: 400px;  padding: 0 10px 0 0;  text-align: right;}	
	
#home-panel-wrapper { width: 100%; margin: 0 auto; height: 110px; background-color: #10253F;  }
/*#home-panel {width: 1000px; margin: 0 auto; height: 160px; } for home panel jquery*/
#home-panel {width: 1000px; margin: 0 auto; height: 160px; }
#home-panel img {float: left; -webkit-border-radius: 8px; -moz-border-radius: 8px;  border-radius: 8px; margin: 5px 16px;
  border-radius: 8px;  -webkit-box-shadow: 2px 2px 2px 1px rgba(0,0,0,0.1);
  -moz-box-shadow: 2px 2px 2px 1px rgba(0,0,0,0.1);
box-shadow: 2px 2px 2px 1px rgba(0,0,0,0.1); }

			
/**************************
NAV
**************************/
#nav-wrapper {	width: 100%;
	padding: 0px;
	height: 50px;
	margin: 0 auto; background-color: #10253F; }

#nav { 
	width: 1000px;
	padding: 0px 0 0 30px; margin: 0 auto;
	text-align: left;
}




	#nav a:hover, 
	#index #nav .index a, 
	#about-us #nav .about-us a,
	#complaint-process #nav .complaint-process a,
	#making-a-complaint #nav .making-a-complaint a,
  	#determinations #nav .determinations a,
	#faqs #nav .faqs a,
	#downloads #nav .downloads a,
	#news-publications #nav .publications a, 
	#news #nav .publications a,
	#archived-news #nav .publications a,
	#downloads #nav .publications a,
	#legislation #nav .legislation a,
	#contact #nav .contact a
	#privacy #nav .privacy a
	{color: #10253F;  text-decoration: none;   -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  background: #eeecea;            
background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#eeecea) );            
background: -moz-linear-gradient(-90deg, #ffffff, #eeecea);            
 } 
/* this name must match 'page id' to display main category active menu */ 




.icon-bar {
  display: block;
  width: 18px;
  height: 2px;
  background-color: #f5f5f5;
  -webkit-border-radius: 1px;
  -moz-border-radius: 1px;
  border-radius: 1px;
  -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
  -moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
  box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
}
.icon-bar + .icon-bar {
  margin-top: 3px;
}

.btn-nav { 
  display: none;
  float: left;
  padding: 4px 10px 4px;
  margin: 5px 20px 5px 0;
  color: #674505;
  
  background-color: #fafafa;
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), color-stop(25%, #ffffff), to(#e6e6e6));
  background-image: -webkit-linear-gradient(#ffffff, #ffffff 25%, #e6e6e6);
  background-image: -moz-linear-gradient(top, #ffffff, #ffffff 25%, #e6e6e6);
  background-image: -ms-linear-gradient(#ffffff, #ffffff 25%, #e6e6e6);
  background-image: -o-linear-gradient(#ffffff, #ffffff 25%, #e6e6e6);
  background-image: linear-gradient(#ffffff, #ffffff 25%, #e6e6e6);
  background-repeat: no-repeat;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e6e6e6', GradientType=0);
  border: 1px solid #ccc;
  border-bottom-color: #bbb;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
  cursor: pointer;
  margin: 5px 5px 5px 0;}

.btn-nav:hover {
  color: #333333;
  text-decoration: none;
  background-color: #e6e6e6;
  background-position: 0 -15px;}
  
 a.btn-nav, a:hover.btn-nav {text-decoration: none!important;}

.btn-nav.active, .btn-nav:active {
  background-image: none;
  text-decoration: none;
  -webkit-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
  box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
  background-color: #e6e6e6;
  background-color: #d9d9d9 \9;
  color: rgba(0, 0, 0, 0.5);
  outline: 0;}

.nav-collapse.collapse { height: auto;}
/**************************
CONTENT AND COLUMNS
**************************/

#content { 
width: 1000px;
padding: 20px 0; margin: 0 auto;
text-align: left;
}


.col2 {float: left; width: 43%;
padding: 0 30px 0px 15px;
text-align: left;

}

.col3 {float: left; width: 310px;
margin: 0px 0 10px 0;
padding: 0 15px 0px 10px;
text-align: left;
border-left: #e8e8e8 1px solid;
}

#col-right {float: left; width: 650px; padding: 10px 20px 20px 20px;  position: relative; min-height: 400px; }

#col-left {float: left; width: 270px; padding: 0; margin: 0px 30px 10px 10px; position: relative; }
#col-left p {color: #10253F; font: normal 0.8em/120% Arial, Helvetica, sans-serif; }

#col-left ul li a {color: #333; font: bold 1em/110% Arial, Helvetica, sans-serif; text-decoration: none;}
#col-left ul ul li a {color: #666; font: normal 1em/120% Arial, Helvetica, sans-serif; text-decoration: none;}
#col-left a:hover {color: #215968; text-decoration: none;}

#col-left-menu { width: 230px; padding: 5px 20px 10px 20px;  position: relative; -webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px;}
#col-left-pics {width: 270px; -webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px;  margin-bottom: 10px; }

#col-left ul {
	list-style-type: none;
	padding: 0;
	margin: 10px 0 20px 0;
	}
#col-left ul li {
	background: none;
	padding: 8px 5px 8px 0;
	margin-bottom: 3px;
	border-bottom: #fff 1px solid;
	}
	
#col-left ul ul {
	list-style-type: none;
	padding-left: 0;
	margin: 5px 5px 5px 10px;
	}
#col-left ul ul li {
	background: url(../images/arrow-bullet.gif) no-repeat 0px 8px;
	padding: 5px 5px 5px 16px;
	margin: 0px;
	line-height: 100%!important;
	border: none;
	}	




/**************************
FOOTER
**************************/

#footer-wrapper {	width: 100%;
	padding: 0px;
	height: 200px;
	margin: 0 auto; 	}

#footer { 
	width: 1000px;
	margin: 0 auto;
	padding: 20px 0;
	text-align: center;
	color: #666;}
	

#footer-txt {color: #666;  width: 1000px; margin: 0 auto; padding: 20px 0 20px 0; text-align: center; border-top: 1px #e8e8e8 solid; font-size: 0.9em;}
#footer a, #footer a:active, #footer a:visited, #footer-txt a, #footer-txt a:active {color: #666; text-decoration: none; font-size: 0.7em; line-height: 100%;}
#footer a:hover, #footer-txt a:hover{ color: #215968; text-decoration: underline;}

.col {font-size: 1.0em; line-height: 100%; float: left; width: 205px;
margin: 0px;
padding: 0 10px 20px 10px;
text-align: left;}	

#footer ul { 
	list-style-type: none;
	padding-left: 0;
	margin-left: 10px;
	}
#footer ul li {
	background: url(../images/arrow-bullet.gif) no-repeat 0px 10px;
	padding-left: 16px;
	margin-bottom: 1px;
	line-height: 100%!important;
	}
	
/*** ----------------- search box and form field formatting -------------------- ***/

#searchBox {position:relative; float:right; width: 400px;  padding: 0 0 10px 0;  text-align: right; height: 35px;}

select, input, menu, list, textarea {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	-webkit-appearance: none;
	color: #888;}

input[type="radio"]{-webkit-appearance: radio;}
input[type="checkbox"] {-webkit-appearance: checkbox;}

#searchBox form input[type="submit"] {width: 100px!important;  font-weight: bold; font-size: 11px; padding: 6px!important; position: relative; left: -10px; top: -10px; }
#searchBox form input[type="text"]{ width:50%; vertical-align: top; }		

/*****************ACCORDIAN JQUERY ON TEAM AND FAQS**************************/

.search_help { position:relative; 
	padding-top: 5px; 
	background: #fff url(../images/arrow-square.gif) no-repeat 100px -45px;
	width: 600px; }

.search_help h5.active {
	background-position: 100px 10px;
}
.team, .faq { position:relative; padding-top: 15px;
	width: 630px;
	border-bottom: solid 1px #f5f5f5;}

.team h5 {
	background: #fff url(../images/arrow-square.gif) no-repeat right -41px;
	padding: 15px 15px;
	font: bold 0.9em/120% Arial, Helvetica, sans-serif;
	border: solid 1px #f5f5f5;
	border-bottom: none;
	cursor: pointer;}
	
.faq h5 {
	background: #fff url(../images/arrow-square.gif) no-repeat right -41px;
	padding: 15px 70px 15px 15px;
	font: bold 0.9em/120% Arial, Helvetica, sans-serif;
	border: solid 1px #f5f5f5;
	border-bottom: none;
	cursor: pointer;}	

.team h5:hover, .faq h5:hover {
	background-color: #f5f5f5;}

.team h5.active, .faq h5.active {
	background-position: right 15px;background-color: #f8f8f8; }

.team p, .faq p, .search_help.p  {
	background: #fff;
	padding: 10px 15px 20px;
	border-left: solid 1px #f5f5f5;
	border-right: solid 1px #f5f5f5;
	display: none;
	color: #000;}


/**************************OTHER**************************/

#home-news a, #home-news a:active, #home-news a:hover, #home-news a:visited {text-decoration: none;}

#slideshow img {-webkit-border-radius: 8px; -moz-border-radius: 8px;  border-radius: 8px;}

#det-search {width: 610px; height: 145px; float: left; padding: 0px 20px 20px 20px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  font-size: 12px; }

.grey-bg {
	background: #e8eaec; /* Old browsers */
background: -moz-linear-gradient(top,  #e8eaec 0%, #ffffff 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e8eaec), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #e8eaec 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #e8eaec 0%,#ffffff 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #e8eaec 0%,#ffffff 100%); /* IE10+ */
background: linear-gradient(to bottom,  #e8eaec 0%,#ffffff 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e8eaec', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */}


a.opacity:hover {
filter:alpha(opacity=100);   
-moz-opacity: 1.0;   
opacity: 1.0;
}

a.opacity {
filter:alpha(opacity=90);   
-moz-opacity: 0.9;   
opacity: 0.9;
}

.border {border: #e8e8e8 1px solid;   -webkit-border-radius: 10px; -moz-border-radius: 10px;  border-radius: 10px; padding: 5px 15px 10px 15px;}

a[href $='.pdf'] { 
   padding-right: 20px!important;
   background: transparent url(../images/pdf.gif) no-repeat top right;
}

.no-icon {
	padding-right: 0px !important;
	background: none !important;
}

/**************************MAIN BUTTON STYLE**************************/	
.button-silver { padding: 6px 30px;
margin: 10px 0;            
text-decoration: none;            
font: bold 0.8em Arial, Helvetica;           
display: inline-block;            
text-align: center;            
color: #666;                        
border: 1px solid #eeecea; /* Fallback style */                                  
          
background: #eeecea;            
background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#eeecea) );            
background: -moz-linear-gradient(-90deg, #ffffff, #eeecea);            
filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr='#ffffff', EndColorStr='#eeecea'); 

  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  cursor: pointer; -webkit-appearance: none;      }               

.button-silver:hover { text-decoration: none;            
 background: #eaeaea;            
 background: -webkit-gradient(linear, left top, left bottom, from(#eeecea), to(#ffffff) );            
 background: -moz-linear-gradient(-90deg, #eeecea, #ffffff);            
 filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr='#eeecea', EndColorStr='#ffffff');        }                

.button-silver:active        { /* When pressed, move it down 1px */ position: relative;  left: 1px; background: #eeecea;        }  



/*   responsive media queries  */

@media all and (device-width: 1024px) and (device-height: 768px) and (orientation:landscape) {
   /* css rules for ipad landscape */
   #wrapper, #head-wrapper,  #home-panel-wrapper, #nav-wrapper,#content, #footer-wrapper { min-width: 1024px!important; }
}

@media all and (device-width: 768px) and (device-height: 1024px) and (orientation:portrait) {
   /* css rules for ipad portrait */
  #wrapper, #head-wrapper,  #home-panel-wrapper, #nav-wrapper, #content,  #footer-wrapper { min-width: 1024px!important;}
}

/* iPhone */
@media screen and (max-device-width: 480px) { html { -webkit-text-size-adjust: none; } }



@media only screen and  (max-width: 699px) {
		
		#wrapper, #head {width: auto; padding: 5px; height: auto;}
		#head-wrapper {height: auto;}

		#logo {float: none; width: 100%; margin: 0 auto; text-align: center; padding: 0; height: 50px;}
		#logo img {width: 300px; height: auto; padding: 0px 0 0 0;}
		#home-panel, #home-panel-wrapper, #print {display: none; height: 0;}
		#widget {float: none!important;  padding: 0; width:auto!important; margin: 0; height: 40px;}
		#panel img {width: 100%; height: auto;  overflow: hidden;}

		#searchBox {text-align: center; padding-top: 3px;  margin-top: 10px; height: 20px; width:auto!important; }
		#searchBox form input[type="text"] {width: 50%!important;  }
		#searchBox form input[type="submit"] {width: auto!important; height: auto!important;}
		
		#nav-wrapper {clear: both; height: auto; min-height: 32px; padding: 0px 0 0 10px!important; }
		
		#nav {width: auto; height: auto; padding: 0px 0 0 20px!important;  border: none; overflow: hidden;  }
		#nav a { border-radius: 3px!important; }
		.btn-nav {display: block;}
		.nav-collapse { overflow: hidden; height: 0; padding: 0px; margin: 0!important;  }
		#cssmenu1 {width: 90%; padding: 3px 0; margin: 0;}
		
		.horizontalcssmenu ul li{ float: none!important; display: block;   }
		.horizontalcssmenu ul li a{  margin: 2px 0 0 0!important; padding: 4px 10px!important; }  /*menu list  */
		.horizontalcssmenu ul li ul, .horizontalcssmenu ul li ul li ul {visibility:hidden!important; } /*dropdown hidden */
		
		#det-search {width: auto!important; height: auto; }
		#advanced, #foi, #ips {float: none!important; text-align: left;}
		#content {width: auto; padding: 5px; margin-top: 0!important;}
		.col3, .col, .col2 {float: none; border-right: none; width: auto; padding: 5px!important; margin-top: 0!important;}
		.col3 img, .col img, #sidePic, .page img {display: none; padding: 0; height: 0!important;}
		
		#col-left {float: none; width: auto; padding: 0; margin: 0; }
		#col-left ul {margin: 0px!important; }
		#col-left ul li ul {margin: 10px 0 0 0!important; }
		#col-left li a {font-size: 15px;  }
		#col-left-pics {display: none; height: 0;}
		#col-left-menu {float: none; width: auto; background: #f5f5f5; margin-bottom: 5px; }
		#registration {margin: 10px 0;}
		
		#col-right {float: none; width: auto; border: none; padding: 0 10px 10px 10px; margin: 0 5px 5px 5px;}
		#col-right img {max-width: 300px; height: 0; }
		
		.faq, .team {width: auto!important;}
        
		#footer {display: block; width: auto; height: auto;}
	  	#social{float: none; width: auto; padding: 20px 10px 10px 10px; }
		#footer-txt,  #footerwidgets {clear: both; float: none; width: auto; padding: 15px 10px 10px 10px; text-align: center; }
		#footer-fb {float: none; height: 20px;}
		h1 { font-size:  21px; padding: 10px 0 5px 0; }
		
		#content table,  table, #main-container{ width: 100%!important; border: none; padding: 3px; margin: 0; height: auto;}
		#detailForm textarea,  #detailForm select {width: 90%!important;}
		#form-container, .field-label {display: none;}
		.field { width: 90%!important;}

		
		
    }

@media only screen and (min-width: 700px) {
		.nav-collapse.collapse {height: auto !important;}
}